/* Rest CSS */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

img{
    max-width: 100%;
    height: auto;
}

section{
    padding-bottom: 120px;
}
.wpfnl-container{
    width: 100%;
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 15px;
}
.wpfnl-section-text{
    color: #292D34;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; 
    margin-bottom: 30px;
    margin-top: 0px;
}
.wpfnl-primary-btn{
    border-radius: 16px;
    border: 1px solid #5B26C6;
    background: linear-gradient(93deg, #6E42D3 2.25%, #7220F5 50.15%, #E35ED0 100%);
    box-shadow: 0px 10px 24px 0px rgba(239, 212, 255, 0.70);
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; 
    padding: 21px 30px;
    cursor: pointer;
}
.wpfnl-btn-outline{
    background: none;
    border: 1px solid;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    color: #0E1D3F;
    text-align: center;
    font-family: "Circular Std";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 10px;
    cursor: pointer;
    border-radius: 16px;
    padding: 15px;
    border-color: snow;
}

.wpfnl-btn-outline:hover{
    border-color: #5B26C6;
}

.wpfnl-btn-full-round{
    background: no-repeat;
    border: 1px solid #6F42D4;
    width: 50px;
    border-radius: 50%;
    height: 50px;
    cursor: pointer;
}

.wpfnl-btn{
    background: none;
    border: 1px solid #6F42D4;
    color: #FFF;
    font-family: "Circular Std";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: -0.3px;
    padding: 18px 30px;
    border-radius: 30px;
    cursor: pointer;
}

.mobile-device{
    display: none;
}

/* Hero Section Starts */
.wpfnl-hero-section-wrapper{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 120px;
    padding-top: 120px;
}

.wpfnl-hero-section-wrapper .wpfnl-hero-section-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 40px;
    background-image: url(assets/hero-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
}

.wpfnl-hero-section-wrapper .wpfnl-hero-section-container .wpfnl-hero-text-wrapper .wpfnl-hero-section-heading{
    font-family: "Circular Std";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 70px; 
    letter-spacing: -2px;
    background: linear-gradient(113deg, #6E42D3 9.32%, #AC77FD 35.31%, #DF52FF 61.78%, #EE8134 84.72%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}

.wpfnl-hero-section-wrapper .wpfnl-hero-section-container .wpfnl-hero-text-wrapper .wpfnl-section-text{
    width: 80%;
}

/* Hero Section Ends */
/* Profit Section Starts */
.wpfnl-profit-section-text-wrapper{
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
.wpfnl-profit-section-text-wrapper .wpfnl-section-heading{
    color: #111827;
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 62px;
    letter-spacing: -1px;
    margin-top: 0;
    margin-bottom: 16px;
}
.wpfnl-profit-cards-wrapper{
    display: flex;
    /* grid-template-columns: 1fr 1fr; */
    align-items: center;
    gap: 31px;
    margin-top: 70px;
}
.wpfnl-profit-cards-wrapper .wpfnl-single-profit-card{
    border-radius: 24px;
    text-align: center;
    width: 50%;
}
.wpfnl-profit-cards-wrapper .wpfnl-single-profit-card .wpfnl-single-card-text{
    color: #2A0C43;
    text-align: center;
    font-family: "Circular Std";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    width: 90%;
    margin: 0 auto;
}
.wpfnl-profit-cards-wrapper .wpfnl-single-profit-card.wpfnl-profit-card-1{
    background: url(assets/ab-testing-card-bg.png), linear-gradient(180deg, #F5E1FE 0%, #FFF 100%);
    padding: 50px 95px;
    border: 1px solid #DECEE6;
    background-repeat: no-repeat;
    background-size: cover;
}
.wpfnl-profit-cards-wrapper .wpfnl-single-profit-card.wpfnl-profit-card-2{
    padding: 50px 20px;
    border: 1px solid #EAEAEA;
    background: linear-gradient(180deg, #F3FAFA 0%, #FFF 100%);
}
/* Profit Section Ends */
/* Testing Section Starts */
.wpfnl-testing-section-wrapper{
    background: url(assets/testing-section-bg.png), linear-gradient(0deg, rgba(226, 217, 255, 0.48) 0%, #FFF 88.66%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding-bottom: 0px;
}
.wpfnl-testing-section-header-wrapper{
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
.wpfnl-testing-section-header-wrapper .wpfnl-section-heading{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 62px;
    letter-spacing: -1px;
    background: linear-gradient(257deg, #111827 8.22%, #6E42D3 80.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
    margin-bottom: 16px;
}

.wpfnl-testing-section-header-wrapper .wpfnl-section-text{
    width: 60%;
    margin: auto;
}

.wpfnl-testing-section-header-wrapper .wpfnl-button-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 21px;
    margin: 40px 0;
}

.wpfnl-testing-section-container .wpfnl-testing-section-img{
    margin-bottom: -14px;
}

/* Testing Section Ends */

/* Implement Section Starts */
.wpfnl-impliment-section-wrapper{
    padding-top: 120px;
}
.wpfnl-impliment-section-container .wpfnl-profit-section-text-wrapper{
    width: 100%;
}
.wpfnl-impliment-section-cards-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-top: 70px;
}
.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card{
    border-radius: 24px;
    border: 1px solid #DECEE6;
    padding: 40px;
    padding-bottom: 0;
}

.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card .wpfnl-impliment-single-card-header {
    color: #FFF;
    font-family: "Circular Std";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 8px;
    line-height: 32px;
}

.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card .wpfnl-impliment-single-card-text {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 22px;
    width: 80%;
}

.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-1{
    background: linear-gradient(180deg, #DD578F 0%, #EE8134 100%);
}

.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-2{
    background: linear-gradient(180deg, #08020C 0%, #2C0C47 56.01%, #4D157C 100%);
}

.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-2 .wpfnl-impliment-single-card-text{
    margin-bottom: 40px;
}

.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-4{
    background: url('assets/accurate-data-png.png') ,linear-gradient(180deg, #F5E1FE 0%, #FFF 100%);
    padding-bottom: 0px;
    
}
.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-4 .wpfnl-impliment-single-card-header{
    color: #2A0C43;
}
.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-4 .wpfnl-impliment-single-card-text{
    color: #292D34;
}
.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-3{
    background: linear-gradient(180deg, #624CE6 0%, #6CA6F5 100%);
    padding: 40px 0 0 40px;
    position: relative;
}
.wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-3 figure{
    position: absolute;
    bottom: -5px;
    right: -2px;
}
/* Implement Section Ends */


/* Integration section starts */
.wpfnl-integration-section-container{
    text-align: center;
}

.wpfnl-integration-section-container .wpfnl-profit-section-text-wrapper{
    width: 70%;
}

.wpfnl-integration-section-container .wpfnl-profit-section-text-wrapper .wpfnl-section-heading{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 62px;
    letter-spacing: -1px;
    background: linear-gradient(77deg, #111827 28.07%, #6E42D3 64.39%, #DF52FF 92.96%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
    margin-bottom: 18px;
}

.wpfnl-integration-cards-wrapper{
    margin-top: 63px;
    margin-bottom: 70px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px 80px;
}

.wpfnl-integration-cards-wrapper .wpfnl-integration-single-card{
    text-align: left;
}

.wpfnl-integration-cards-wrapper .wpfnl-integration-single-card .wpfnl-integration-logo {
    border-radius: 20px;
    background: rgba(110, 66, 211, 0.12);
    text-align: left;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wpfnl-integration-cards-wrapper .wpfnl-integration-single-card .wpfnl-integration-header {
    color: #0E1D3F;
    font-family: "Circular Std";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: -0.937px;
    text-align: left;
    margin-top: 30px;
    margin-bottom: 12px;
    width: 65%;
}

.wpfnl-integration-cards-wrapper .wpfnl-integration-single-card:nth-child(2) .wpfnl-integration-header,
.wpfnl-integration-cards-wrapper .wpfnl-integration-single-card:nth-child(5) .wpfnl-integration-header{
    width: 80%;
}

.wpfnl-integration-cards-wrapper .wpfnl-integration-single-card .wpfnl-integration-text{
    color: #0E1D3F;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
/* Integration section ends */

/* Clients Review section starts */
.wpfnl-clients-review-section-wrapper{
    background: linear-gradient(180deg, #08020C 0%, #2C0C47 56.01%, #4D157C 100%);
}
.wpfnl-clients-review-section-container{
    padding-top: 120px;
    background: url(assets/carousel-section-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 70% 30%;
    background-origin: padding-box;
}
.wpfnl-client-review-section-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 80px;
    padding-right: 20px;
}
.wpfnl-client-review-section-header .wpfnl-section-header{
    color: #fff;
    margin: 0;
}
.wpfnl-client-review-section-header .wpfnl-button-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
}
.wpfnl-carousel-wrapper{
    display: flex;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    scroll-behavior: smooth;
    padding: 0 8px 23px 0;
    border-radius: 10px;
    width: 100%;
    gap: 20px;
}
.wpfnl-single-carousel {
    border-radius: 24px;
    padding: 40px;
    min-width: 430px;
    cursor: pointer;
    user-select: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.wpfnl-single-carousel:nth-child(3n+1),
.slick-slide:nth-child(3n+1){
    border: 1px solid rgba(139, 137, 253, 0.14);
    background: radial-gradient(119.27% 117.84% at 78.61% 9.95%, rgba(236, 129, 63, 0.20) 0%, rgba(19, 21, 33, 0.00) 100%);
    background-blend-mode: soft-light, normal;
    box-shadow: 0px 16px 20px 0px rgba(18, 20, 32, 0.08), 0px 2px 2px 0px rgba(236, 129, 63, 0.25) inset;
    border-radius: 24px;
}

.wpfnl-single-carousel:nth-child(3n+2),
.slick-slide:nth-child(3n+2){
    border: 1px solid rgba(255, 255, 255, 0.05);
    background: radial-gradient(119.27% 117.84% at 78.61% 9.95%, #6E42D3 0%, rgba(19, 21, 33, 0.00) 100%);
    background-blend-mode: soft-light, normal;
    box-shadow: 0px 16px 20px 0px rgba(18, 20, 32, 0.08), 0px 2px 2px 0px #6E42D3 inset;
    border-radius: 24px;
}


.wpfnl-single-carousel:nth-child(3n+3),
.slick-slide:nth-child(3n+3){
    border: 1px solid rgba(255, 255, 255, 0.05);
    background: radial-gradient(119.27% 117.84% at 78.61% 9.95%, rgba(33, 109, 240, 0.44) 0%, rgba(19, 21, 33, 0.00) 100%);
    background-blend-mode: soft-light, normal;
    box-shadow: 0px 16px 20px 0px rgba(18, 20, 32, 0.08), 0px 2px 2px 0px rgba(33, 109, 240, 0.30) inset;
    border-radius: 24px;
}

.wpfnl-single-ratting{
    background: #ee8134;
    display: inline-flex;
    width: 18px;
    height: 18px;
    align-items: center;
    margin-right: 2px;
    justify-content: center;
}

blockquote {
    color: rgba(255, 255, 255, 0.85);
    font-family: "Circular Std";
    font-size: 22px;
    font-style: normal;
    font-weight: 450;
    margin-top: 24px;
    line-height: 30px;
    margin-bottom: 33px;
}

p.wpfnl-author-name {
    color: #F3F3F3;
    font-family: "Circular Std";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: -1px;
}

/* Clients Review section ends */

/* CTA Section starts    */
.wpfnl-cta-section-wrapper{
    padding-top: 120px;
    background: url('assets/cta-bg.png'), linear-gradient(90deg, #FFF -0.23%, rgba(255, 255, 255, 0.50) 27.14%, rgba(255, 255, 255, 0.00) 49.81%, rgba(255, 255, 255, 0.50) 74.93%, #FFF 99.81%);;
}
.wpfnl-cta-section-container{
    position: relative;
}
.wpfnl-cta-section{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 45px;
    width: 40%;
    margin: 0 auto;
}

.wpfnl-cta-section .wpfnl-logo{
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 20px 20px 0px rgba(221, 204, 228, 0.58), 0px 6px 5px 0px rgba(222, 209, 228, 0.49) inset;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
}
.wpfnl-cta-text{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -2px;
    background: linear-gradient(72deg, #111827 23.28%, #6E42D3 52.57%, #DF52FF 83.16%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.wpfnl-cta-section:before {
    content: "";
    position: absolute;
    background: linear-gradient(90deg, rgba(33, 109, 240, 0.10) 1.13%, rgba(110, 66, 211, 0.10) 26.9%, rgba(172, 119, 253, 0.10) 48.62%, rgba(223, 82, 255, 0.10) 77.92%, rgba(238, 129, 52, 0.10) 102.16%);
    filter: blur(90px);
    top: -25%;
    left: 25%;
    width: 660px;
    height: 660px;
    border-radius: 50%;
    z-index: -5;
}
/* CTA Section ends */

/* FAQ Section starts */
.wpfnl-faq-section-wrapper{
    padding-top: 120px;
    background: url(assets/faq-bg.png), linear-gradient(180deg, rgba(226, 217, 255, 0.48) 0%, #FFF 87.1%);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
}
.wpfnl-faq-section-container{
    text-align: center;
}
.wpfnl-faq-span{
    color: #6E42D3;
    text-align: center;
    font-family: "Circular Std";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.wpfnl-section-header{
    margin-top: 20px;
    margin-bottom: 70px;
    color: #111827;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -1px;
    text-transform: capitalize;
}
.wpfnl-gradient-text{
    background: linear-gradient(95deg, #6E42D3 5.71%, #AC77FD 29.82%, #DF52FF 61.09%, #EE8134 103.56%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* FAQ Section ends */


/* Responsive styles */
@media only screen and (max-width: 1399px) {
  .wpfnl-container {
        max-width: 1170px;
  }

}

@media only screen and (max-width: 1199px) {
  .wpfnl-container{
        max-width: 960px;
  }
  .wpfnl-profit-section-text-wrapper,
  .wpfnl-integration-section-container .wpfnl-profit-section-text-wrapper{
    width: 80%;
  }
  .wpfnl-profit-cards-wrapper .wpfnl-single-profit-card.wpfnl-profit-card-1{
    padding: 50px 60px;
  }
  .wpfnl-profit-cards-wrapper .wpfnl-single-profit-card img{
    max-height: 250px;
  }
  .wpfnl-testing-section-header-wrapper,
  .wpfnl-container.wpfnl-faq-section-container .wpfnl-accordion{
    width: 90%;
  }
  .wpfnl-testing-section-header-wrapper .wpfnl-section-text{
    width: 80%;
  }
  .wpfnl-integration-cards-wrapper{
    grid-template-columns: repeat(2, 1fr);
  }
  .wpfnl-cta-section{
    width: 80%;
  }
  .wpfnl-cta-section:before{
    left: 15%;
  }
}

@media only screen and (max-width: 991px) {
    .wpfnl-container {
        max-width: 720px;
    }
    section{
        padding-bottom: 50px;
    }
    .wpfnl-primary-btn{
        font-size: 14px;
        line-height: 14px;
        padding: 16px 24px;
    }
    .wpfnl-hero-section-wrapper{
        padding: 50px 0;
    }
    .wpfnl-hero-section-wrapper .wpfnl-hero-section-container{
        grid-template-columns: 1fr;
        gap: 10px
    }
    .wpfnl-hero-animation-wrapper{
        width: 80%;
        margin: auto;
    }
    .wpfnl-container.wpfnl-hero-section-container{
        text-align: center;
    }
    .wpfnl-hero-section-wrapper .wpfnl-hero-section-container .wpfnl-hero-text-wrapper .wpfnl-section-text{
        margin: auto;
        margin-bottom: 18px;
    }
    .wpfnl-hero-section-wrapper .wpfnl-hero-section-container .wpfnl-hero-text-wrapper .wpfnl-hero-section-heading,
    .wpfnl-testing-section-header-wrapper .wpfnl-section-heading,
    .wpfnl-integration-section-container .wpfnl-profit-section-text-wrapper .wpfnl-section-heading,
    .wpfnl-cta-text,
    .wpfnl-client-review-section-header .wpfnl-section-header,
    .wpfnl-profit-section-text-wrapper .wpfnl-section-heading{
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 18px;
    }
    
    .wpfnl-section-text,
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card .wpfnl-impliment-single-card-text,
    blockquote,
    p.wpfnl-author-name{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .wpfnl-profit-cards-wrapper{
        margin-top: 40px;
        flex-direction: column;
    }
    .wpfnl-profit-cards-wrapper .wpfnl-single-profit-card{
        width: 100%;
    }
    .wpfnl-profit-cards-wrapper .wpfnl-single-profit-card.wpfnl-profit-card-1{
        padding: 50px;
    }
    .wpfnl-testing-section-header-wrapper,
    .wpfnl-integration-section-container .wpfnl-profit-section-text-wrapper{
        width: 100%;
    }
    .wpfnl-impliment-section-wrapper,
    .wpfnl-cta-section-wrapper{
        padding-top: 50px;
    }
    .wpfnl-impliment-section-cards-wrapper{
        margin-top: 30px;
        grid-template-columns: 1fr;
    }
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card .wpfnl-impliment-single-card-header{
        font-size: 20px;
        line-height: 1;
    }
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-3{
        min-height: 495px;
    }
    .wpfnl-integration-cards-wrapper{
        margin: 50px 0;
        grid-template-columns: 1fr;
        gap: 40px;
    }
    
    .wpfnl-cta-section{
        width: 50%;
        gap: 15px;
    }
    .wpfnl-cta-section:before{
        left: 4%;
        height: auto;
    }
    
    .wpfnl-clients-review-section-container{
        padding-top: 50px;
    }

    .wpfnl-client-review-section-header{
        flex-direction: column;
        margin-bottom: 30px;
        gap: 0;
        padding-right: 0;
    }

    .wpfnl-client-review-section-header .wpfnl-button-wrapper{
        display: none;
    }

    .wpfnl-button-wrapper.mobile-device{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
    }

    .wpfnl-single-carousel{
        min-width: 600px;
    }
    .wpfnl-impliment-section-container .wpfnl-profit-section-text-wrapper .wpfnl-section-text{
        width: 75%;
        margin: auto;
    }

    .wpfnl-integration-cards-wrapper .wpfnl-integration-single-card .wpfnl-integration-header{
        margin-top: 12px;
    }

    .wpfnl-clients-review-section-container{
        background-size: 100% 25%;
    }
    .wpfnl-client-review-section-header .wpfnl-section-header{
        text-align: center;
        margin-bottom: 0;
    }

    .wpfnl-faq-section-wrapper .wpfnl-section-header {
        margin-top: 5px;
    }

    .wpfnl-btn{
        padding: 16px 24px;
    }
    .wpfnl-button-wrapper.mobile-device{
        margin-top: 7px;
    }
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card{
        padding-bottom: 0;
    }
    .wpfnl-faq-section-wrapper{
        background-size: cover;
    }
}

@media only screen and (max-width: 767px) {
    .wpfnl-container {
        max-width: 540px;
    }
    
    .wpfnl-profit-cards-wrapper .wpfnl-single-profit-card.wpfnl-profit-card-1,
    .wpfnl-profit-cards-wrapper .wpfnl-single-profit-card.wpfnl-profit-card-2{
        padding: 30px 10px;
    }
    .wpfnl-testing-section-header-wrapper .wpfnl-button-wrapper{
        flex-direction: column-reverse;
        margin: 20px 0;
        gap: 5px;
        margin-bottom: 30px;
    }
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card{
        padding: 25px;
        padding-bottom: 0;
    }
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-3{
        min-height: 360px;
        padding: 25px 0 0 25px;
    }
    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-3 figure{
        width: 90%;
    }

    .wpfnl-single-carousel{
        min-width: 400px;
        padding: 25px;
    }
    .wpfnl-cta-section,
    .wpfnl-container.wpfnl-faq-section-container .wpfnl-accordion,
    .wpfnl-profit-section-text-wrapper, 
    .wpfnl-integration-section-container .wpfnl-profit-section-text-wrapper,
    .wpfnl-testing-section-header-wrapper .wpfnl-section-text,
    .wpfnl-impliment-section-container .wpfnl-profit-section-text-wrapper .wpfnl-section-text,
    .wpfnl-integration-cards-wrapper .wpfnl-integration-single-card .wpfnl-integration-header,
    .wpfnl-integration-cards-wrapper .wpfnl-integration-single-card:nth-child(2) .wpfnl-integration-header, 
    .wpfnl-integration-cards-wrapper .wpfnl-integration-single-card:nth-child(5) .wpfnl-integration-header{
        width: 100%;
    }

    .wpfnl-clients-review-section-container{
        background-size: 100% 20%;
    }
}

@media only screen and (max-width: 575px) {
    .wpfnl-single-carousel{
        min-width: 280px;
    }
    .wpfnl-hero-animation-wrapper{
        width: 100%;
    }

    .wpfnl-clients-review-section-container{
        background-size: 100% 15%;
    }

    .wpfnl-impliment-section-cards-wrapper .wpfnl-impliment-single-card.wpfnl-impliment-card-3 figure{
        width: 100%;
    }
}